.blinkSquare {
    background-color:white; 
    width:10px;height:11px;
    animation: allblink 0.8s infinite;
    display: inline-block;
    margin-right: 4px;
}

.lienInfoFront:hover { color:black;  }
.lienInfoFront:focus span.blinkSquare, .lienInfoFront:hover span.blinkSquare { background-color:black;  }
@keyframes allblink { 
0% { }
50% {background-color:transparent; } 
}

